# Uses of Class
java.sql.DriverPropertyInfo

Packages that use DriverPropertyInfo
Package
Description
java.sql
Provides the API for accessing and processing data stored in a data source (usually a relational database) using the Java programming language.

## Uses of DriverPropertyInfo in java.sql

Methods in java.sql that return DriverPropertyInfo
Modifier and Type
Method
Description
`DriverPropertyInfo[]`
Driver.`getPropertyInfo(String url, Properties info)`
Gets information about the possible properties for this driver.